Loading...
Searching...
No Matches
LELImageCoord.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/lattices/LEL/LELLattCoord.h>`
`#include <casacore/coordinates/Coordinates/CoordinateSystem.h>`
`#include <casacore/images/Images/ImageInfo.h>`
`#include <casacore/tables/Tables/TableRecord.h>`
`#include <casacore/casa/Quanta/Unit.h>`
`#include <memory>`

Go to the source code of this file.

## Classes

class | casacore::LELImageCoord
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines